using System;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_searchItems : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        public string itemDtmx
        {
            get
            {
                return hfItemDtmx.Value;
            }
            set
            {
                if (!string.IsNullOrEmpty(value))
                {
                    hfItemDtmx.Value = value;
                    frmView.DataBind();
                }
                else
                {
                    frmView.Visible = false;
                }
            }
        }
    }
}